Subject: Re: PC-Pine 4.03 - Imap Directory mapping

From: Rudy Rys <[email-masked]>
Date: Fri, 04 Sep 1998 10:20:14 +0200

At 14:01 3/09/98 -0600, Chris Wood wrote:
>I downloaded PC-Pine 4.03 and I'm trying to get it to look at the my
>folders on my unix server, via IMAP4 (Univ. Washington).  I can get the
>inbox to come up right with {server.name.com}INBOX and that works.  
>But, when I try to tell it that my default-fcc folder is
>{server.name.com}mail/sent-mail it works correctly in adding my sent
>messages to that folder, but I never see that folder show up in my Folder
>List.  So, I decided to add it in the folder list and then path to that
>location, but that said it couldn't create it.

I had the same problem. To solve it the 'official way' in the PC client,
you must add in 'setup/collection list' a folder  that points to your mail
folder on the server (so fill in server, path is mail for example and set
view to *). Then you will see a new collection list on your folderlist with
the nickname you chose.
I hope this helps.
Greetings,
Rudy